name: Feature request 🚀
description: I would like to have a new functionality added
body:
  - type: textarea
    attributes:
      label: Please describe the new functionality as best as you can.
    validations:
      required: true